WPS Office RCE CVE-2022-24934漏洞

威胁等级
中危
漏洞分类
远程命令执行
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2022-4135
CVE
CVE-2022-24934
CNVD
-
CNNVD
-

漏洞描述

WPS Office的更新程序wpsupdate.exe从注册表HKEY_CURRENT_USER中读取自定义的更新服务器地址,下载自定义的更新程序,在执行被下载的更新程序前,并未检查数字签名的有效性,导致任意代码执行。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.